﻿section .container{
	width: 99%;
}
.filter-layout__results.grid--3{
	grid-template-columns: repeat(auto-fill, minmax(300px, 1fr))
}
.exp-card__desc{
	 overflow: hidden; display: -webkit-box; -webkit-line-clamp: 5; -webkit-box-orient: vertical;
}
@media (max-width: 520px) {
  .adv-modal {
    padding: 1.6rem 0.8rem;
  }
  .filter-layout__results.grid--3{
	  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  }
}